@charset "utf-8";
/* CSS Document */

*{margin: 0; padding:0;}
*,*:before,*:after{-moz-box-sizing:content-box;-webkit-box-sizing:content-box;-o-box-sizing:content-box;-ms-box-sizing:content-box;box-sizing:content-box}
img{width:100%; height: auto; border:0;}
html, body {margin:0; padding:0px; background:#9ee42d;}
.bg{width:100%; margin:0; padding:0px; background:url(http://www.slotsgardenmail.com/loading-new/bg-main.jpg) repeat-x #9ee42d;}
.MainContent{width:100%; max-width:603px; height:461px; margin:0px auto 0px auto; background:url(http://www.slotsgardenmail.com/loading-new/loading.png) no-repeat; background-size:100%;}
.MainContent .Loading{width:100%; height:461px; z-index:20; background:url(http://www.slotsgardenmail.com/loading-new/loading-animated.gif) no-repeat; background-size:100%;}
@media only screen and (min-width:320px) and (max-width:480px) {
.bg{width:100%; margin:0; padding:0px; background:url(http://www.slotsgardenmail.com/loading-new/bg-main.jpg) repeat-x #9ee42d; background-position:0px -120px;}
.MainContent{ margin:0px auto;} 
}